package model;

import java.util.ArrayList;

import common.DBAccessWrapper;
import common.Entity;

/**
 *
 * @author 無糖ブラック
 *
 */
public class Partner extends Entity {

	/**
	 *
	 * @param db
	 * @param keys
	 * @param values
	 */
	public Partner(DBAccessWrapper db, ArrayList<String> keys, ArrayList<String> values) {
		super(db, keys,values);
	}

	/**
	 *
	 * @return
	 */
	public String number() {
		return properties.get("PARTNER_NUMBER");
	}

	/**
	 *
	 * @param number
	 */
	public void number(String number) {
		properties.put("PARTNER_NUMBER", number);
	}
}
